### Method

# Meta MultiTexture add_pipeline_sampling

#### Declaration [src]

    void
    meta_multi_texture_add_pipeline_sampling (
      MetaMultiTexture* multi_texture,
      MetaMultiTextureCoefficients coeffs,
      MetaMultiTextureAlphaMode premult,
      CoglPipeline* pipeline
    )

#### Description

No description available.

#### Parameters

`coeffs`

  Type: `MetaMultiTextureCoefficients`

  No description available.

`premult`

  Type: `MetaMultiTextureAlphaMode`

  No description available.

`pipeline`

  Type: `CoglPipeline`

  No description available.

  The data is owned by the caller of the method.